/**
 * Theme Name:     OCC
 * Author:         Goran
 * Template:       hello-elementor
 * Text Domain:	   occ
 * Description:    Outback-Clothing-Company-(OCC)
 */

mark.count {display:none}

.shop-item__img-wrapper {
	position: relative;
}

.shop-item__img-sale {
	position: absolute;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
    gap: 1rem;
	bottom: 0;
	width: 100%;
	padding: .5rem 1rem;
}

.shop-item__img-sale img {
	width: 100%!important;
	max-width: 100px!important;
	margin-bottom: 0!important;
}

.woocommerce-product-details__short-description:before {
	display:none;	
}

ul:not(.elementor-icon-list-items) li {
	list-style-type: disc
}

ul:not(.elementor-icon-list-items) {margin-bottom:15px}

.site-main {
	margin-top: 110px
}

.page-header .entry-title {
	text-transform:uppercase
}

.woocommerce-product-details__short-description:before {
	font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
}

.woocommerce div.product p.price {
	font-family: 'Open Sans';
    font-weight: 600;
    font-size: 38px;
	color:black;
}

.woocommerce div.product .product_title {
	font-family: "Open Sans";
	font-size: 2.6rem;
    font-weight: 700;	
	text-transform: uppercase;
	color: #751313;
}

.woocommerce ul.products li.product a.button {
	display:none
}

.woocommerce-products-header__title.page-title {
	text-transform: uppercase;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 0;
	min-height: auto;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
}

.woocommerce ul.products li.product .price {
    font-weight: 400;
    font-size: 22px;
	border:0;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
		
}

.woocommerce-store-notice, p.demo_store {
    top: 32px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.03em;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 0;
}

.pum-theme-6263 .pum-title, .pum-theme-default-theme .pum-title {
	text-transform: uppercase;
	font-weight: 800;
	font-family: 'poppins';
	font-size: 48px;
	line-height: 52px;
	margin-bottom: 10px
}

.pum-container .pum-content > :first-child {
	margin-bottom: 20px
}

.pum-theme-6263, .pum-theme-default-theme {
  background-color: rgba(255, 255, 255, 0.7);
}

.pum-theme-6263 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
	font-size:18px;
	font-weight:800;
	background-color: rgb(0, 0, 0);
	width: 50px;
	height: 50px;
}

.pum-content .wpcf7 input[type="email"] {
	margin: 0 0 10px;
}

.pum-theme-6263 .pum-container, .pum-theme-default-theme .pum-container {
  padding: 50px 50px 10px 50px;
  }

@media only screen and (max-width: 900px)
.product_title.entry-title {
    margin-top: 20px;	
    margin-top: 0px;
}

@media only screen and (max-width: 600px) {
  .pum-theme-6263 .pum-title, .pum-theme-default-theme .pum-title {
   max-width:85%
  }
}

@media only screen and (max-width: 1199px) {
	.site-main {
		padding: 0 30px;
	}
}

@media only screen and (min-width: 1200px) {
	.site-main {
		max-width: 1140px;
		margin:80px auto 0;
	}
}

